Home Tutorials Download Beta Store Forum Documentation KnowledgeBase Wiki Blog

ShiVa3D

Return to News

[ Important ] Please update to the 1.8 plugin

Re:[ Important ] Please update to the 1.8 plugin

Postby NiCoX » 28 Aug 2009, 20:12

Thanks for testing. You can force Safari to run in 32bits mode by doing "Apple I" on the app, and checking the appropriate flag.

:)

Anyway we'll provide a fix as soon as possible.
User avatar
NiCoX
Platinum Boarder
Platinum Boarder
 
Posts: 5640
Location: France

Re:[ Important ] Please update to the 1.8 plugin

Postby broozar » 28 Aug 2009, 20:16

yes, i saw the unity blog where the "open in 32 bits mode" chekcbox is also mentioned. running safari in 32 bits resolves the problem indeed, the plugin is loaded and everything seems to be fine.

please check out my 2-branch suggestion in the other thread... seems to me the reasonable thing to do these days.
CM ShiVa Technologies SAS
User avatar
broozar
Platinum Boarder
Platinum Boarder
 
Posts: 3449
Location: Berlin - Germany

Re:[ Important ] Please update to the 1.8 plugin

Postby broozar » 01 Sep 2009, 23:22

hey.. i could not help but noticing a massive performance drop on my brother's old machine (athlon64 single core 3.5 GHz, 1 gig ram, GeForce 6600) as soon as dynamic shadows are getting activated. post processing and even AF works well, but i cannot activate the dynamic shadows even in the most simple scenes (like the penguin showcase thing from my website).

i just wanted to bring that to your attention that the new shodow algorithm might objoiusly cause trouble on older geforce cards. is this a known issue? even on my linux machine with the radeon 9600, which is a far weaker card, the performance stays in the "playable" category.
CM ShiVa Technologies SAS
User avatar
broozar
Platinum Boarder
Platinum Boarder
 
Posts: 3449
Location: Berlin - Germany

Previous

Return to News